/*
 * i18n.c: Internationalization
 *
 * WAP remote control plugin for VDR (the Video Disk Recorder)
 * Copyright (C) 2002  Thomas Heiligenmann  <thomas@heiligenmann.de>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin Street, Fifth Floor, Boston MA 02110-1301 USA
 *
 * Finnish translations provided by Rolf Ahrenberg <Rolf.Ahrenberg@sci.fi>
 * Italian translations provided by Gringo <vdr-italian@tiscali.it>
 *
 */


#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Remote control by WAP",
    "WAP Fernbedienung",
    "",
    "Controllo remoto tramite WAP",
    "",
    "",
    "WAP tlcommande",
    "",
    "VDR:n kauko-ohjaus (WAP)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Save",
    "Speichern",
    "",
    "Salva",
    "",
    "",
    "Enregistrer",
    "",
    "Tallenna",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "no title",
    "kein Titel",
    "",
    "nessun titolo",
    "",
    "",
    "pas de titre",
    "",
    "ei nime",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "no subtitle",
    "kein Kurztitel",
    "",
    "nessun sottotitolo",
    "",
    "",
    "pas de abrg",
    "",
    "ei alaotsikkoa",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "no description",
    "keine Beschreibung",
    "",
    "nessuna descrizione",
    "",
    "",
    "pas de description",
    "",
    "ei kuvausta",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No description available.",
    "Keine Beschreibung verfgbar.",
    "",
    "Nessun descrizione disponibile.",
    "",
    "",
    "Pas de rsum defini.",
    "",
    "Kuvausta ei saatavilla.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Error in recording ID.",
    "Fehlerhafte Aufnahme-ID.",
    "",
    "Errore registrazione ID.",
    "",
    "",
    "Incorrect enregistrement ID.",
    "",
    "Virhe tallenteen ID:ss.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Event \"%s\" not found.",
    "Sendung \"%s\" nicht gefunden.",
    "",
    "Evento \"%s\" non trovato.",
    "",
    "",
    "Evnement \"%d\" non trouv.",
    "",
    "Tapahtumaa \"%s\" ei lydy.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Error in event ID \"%s\".",
    "Fehlerhafte Sendungs-ID \"%s\".",
    "",
    "Errore in evento ID \"%s\".",
    "",
    "",
    "Incorrect evnement ID \"%d\".",
    "",
    "Virhe tapahtuman \"%s\" ID:ss.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No schedule available.",
    "Kein Programm verfgbar.",
    "",
    "Nessun programma disponibile.",
    "",
    "",
    "Pas de programmes dfinis.",
    "",
    "Ohjelmistoa ei saatavilla.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Channel \"%d\" not defined.",
    "Kanal \"%d\" undefiniert.",
    "",
    "Canale \"%d\" non definito.",
    "",
    "",
    "Chane \"%d\" non dfinie.",
    "",
    "Kanavaa \"%s\" ei mritelty.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Can't get EPG data.",
    "Kann EPG Daten nicht lesen.",
    "",
    "Impossibile trovare dati EPG.",
    "",
    "",
    "Impossible de lire le guide des programmes.",
    "",
    "EPG-tieto ei saatavilla.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Channel \"%d\" not found.",
    "Kanal \"%d\" nicht gefunden.",
    "",
    "Canale \"%d\" non trovato.",
    "",
    "",
    "Chane \"%d\" non trouv.",
    "",
    "Kanavaa \"%s\" ei lydy.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No channels defined.",
    "Keine Kanle definiert.",
    "",
    "Nessun canale definito.",
    "",
    "",
    "Pas de chanes dfinies.",
    "",
    "Kanavia ei mritelty.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Timer \"%d\" not found.",
    "Timer \"%d\" nicht gefunden.",
    "",
    "Timer \"%d\" non trovato.",
    "",
    "",
    "Programmation \"%d\" non trouv.",
    "",
    "Ajastinta \"%s\" ei lydy.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No timers defined.",
    "Keine Timer definiert.",
    "",
    "Nessun timer definito.",
    "",
    "",
    "Pas de programmations dfinies.",
    "",
    "Ajastimia ei mritelty.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No recordings available.",
    "Keine Aufnahmen verfgbar.",
    "",
    "Nessuna registrazione disponibile.",
    "",
    "",
    "Pas de enregistrements disponibles.",
    "",
    "Tallenteita ei ole saatavilla.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Parameters",
    "Parameter",
    "",
    "Parametri",
    "",
    "",
    "Paramtres",
    "",
    "Parametrit",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Apid",
    "Apid",
    "Apid",
    "Apid",
    "Apid",
    "Apid",
    "PID Audio",
    "Apid",
    "ni PID",
    "Apid",
    "Apid",
    "Apid",
    "Audio PID",
    "PID Audio",
    "Apid",
    "PID udio",
    "Apid ()",
    "Apid", // hrv
    "Apid",
    "Apid",
  },
  { "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Verkko ID",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid", // hrv
    "Nid", 
    "Nid", 
  },
  { "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Lhete ID",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid", // hrv
    "Tid",
    "Tid",
  },
  { "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Radio ID",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid", // hrv
    "Rid",
    "Rid",
  },
  { "Image",
    "Bild",
    "",
    "",
    "",
    "",
    "Image",
    "",
    "Kuva",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "No image available.",
    "Kein Bild verfgbar.",
    "",
    "",
    "",
    "",
    "Pas de image disponible.",
    "",
    "Kuva ei saatavilla.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { "Image size too big.",
    "Bild zu gro.",
    "",
    "",
    "",
    "",
    "Image trop grand.",
    "",
    "Kuvan koko on liian suuri.",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
  },
  { NULL }
};

